<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bootstrap</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
    <h1>See on pealkiri</h1>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti asperiores expedita nulla, possimus saepe veniam itaque labore architecto? Voluptatem est hic corrupti omnis voluptate a commodi quia ratione nobis consequatur!
    </p>
    <table>
        <thead>
            <tr>
                <th>Col1</th>
                <th>Col2</th>
                <th>Col3</th>
                <th>Col4</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Sisu1</td>
                <td>Sisu2</td>
                <td>Sisu3</td>
                <td>Sisu4</td>
            </tr>
            <tr>
                <td>Sisu1</td>
                <td>Sisu2</td>
                <td>Sisu3</td>
                <td>Sisu4</td>
            </tr>
        </tbody>
    </table>
    <button class="btn btn-primary">Tee midagi!</button>
    <button class="btn btn-secondary">Tee midagi!</button>

    <table class="table table-dark">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">First</th>
            <th scope="col">Last</th>
            <th scope="col">Handle</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">1</th>
            <td>Mark</td>
            <td>Otto</td>
            <td>@mdo</td>
          </tr>
          <tr>
            <th scope="row">2</th>
            <td>Jacob</td>
            <td>Thornton</td>
            <td>@fat</td>
          </tr>
          <tr>
            <th scope="row">3</th>
            <td>Larry</td>
            <td>the Bird</td>
            <td>@twitter</td>
          </tr>
        </tbody>
      </table>
</body>
</html>